MATLAB Maker Community

27 views (last 30 days)

Matlab R 2019a ,cant installed arduino support packages. System says that i need "MATLAB 9.6" INSTALLED.

By Ahmad Gurnito on 7 Apr 2019 at 4:21
Latest activity Reply by Mahalakshmi S on 7 Apr 2019 at 15:07

Dear All,

i have Matlab R 2019a (Student Suite) , but i cant installed arduino support packages. System says that i need "MATLAB 9.6" INSTALLED. Matlab R2019a run on 9.6 ver i think. Please kindly help me with this issue. I ve a due date fo two days ahead. Thanks

Reply  
By Mahalakshmi S on 7 Apr 2019 at 15:07

Hi all I too have same problem.......

 
Reply